.block-store-highlight {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 0;
  left: 50%;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: auto;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-store-highlight {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-highlight {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-highlight {
    width: auto;
  }
}

.block-store-highlight .field--name-today-open-field {
  background: #f4f4f4;
  font-size: 46px;
  font-weight: 700;
  padding: 40px 30px;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-store-highlight .field--name-today-open-field {
    font-size: 32px;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-highlight .field--name-today-open-field {
    font-size: 24px;
    line-height: 1;
    white-space: normal;
  }
}

.block-store-highlight .field--name-today-open-field em {
  font-style: normal;
}

.block-store-highlight .field--name-today-open-field .open,
.block-store-highlight .field--name-today-open-field .closed {
  text-transform: uppercase;
}

.block-store-highlight .field--name-today-open-field .open {
  color: #269945;
}

.block-store-highlight .field--name-today-open-field .closed {
  color: #cf2222;
}
